Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006253TestLinkReportspublic2014-03-16 16:442014-04-25 17:38
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006253: Display Attached Images on reports when displayed like HTML online
DescriptionImages that has been attached using TestLink attachment feature (not uploaded via web rich editor) will be displayed on reports.

ATTENTION this will be valid only for HTML format.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020597)
fman (administrator)
2014-03-16 16:50
edited on: 2014-03-16 16:55

first implementation:
attachment managed only for test suites.

also for test cases

(0020598)
fman (administrator)
2014-03-16 16:59

https://gitorious.org/testlink-ga/testlink-code/commit/217b176099bb086e9127fde7c33d52c0caa75c35 [^]
(0020807)
fman (administrator)
2014-04-25 17:38

1.9.10 released

- Issue History
Date Modified Username Field Change
2014-03-16 16:44 fman New Issue
2014-03-16 16:44 fman Status new => assigned
2014-03-16 16:44 fman Assigned To => fman
2014-03-16 16:50 fman Note Added: 0020597
2014-03-16 16:55 fman Note Edited: 0020597 View Revisions
2014-03-16 16:59 fman Note Added: 0020598
2014-04-19 08:10 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-04-19 08:10 fman Status assigned => resolved
2014-04-19 08:10 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-04-19 08:10 fman Resolution open => fixed
2014-04-19 08:10 fman Relationship added child of 0006048
2014-04-25 17:38 fman Note Added: 0020807
2014-04-25 17:38 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker